
Finanzen - Information / Varia #4904

Spenden steuerlich abziehen

22 March 2013 10:45 - Valio

Status: Not Considered Start date: 22 March 2013

Priority: Normal Due date: 21 April 2013

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Gibt es Erfahrungswerte darüber wie schwierig/einfach es ist eine entsprechende Vereinbarung zu treffen, sodass Spenden an eine

Gebietssektion abgezogen werden können?

Gibt es Bestrebungen allgemein Infos dazu zu streuen bzw. allfällige Erfahrungswerte auszutauschen?

History

#1 - 22 March 2013 10:50 - admin

- Due date set to 21 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 22 March 2013 10:50 - admin

- Assignee set to Aerox_100

Assign unassigined ticket to project leader

#3 - 12 April 2017 22:22 - Atropos

- Status changed from New to Not Considered

- Assignee changed from Aerox_100 to Exception
